.sliderContainer{
    width: 100%;
    margin-top: 200px;
}
.classForP{
    margin-top: 50px;
    opacity : 0.7;
}
/* 
.slider{
    -webkit-appearance: none;
    width: -webkit-fill-available;
    height: 5px;
    background: linear-gradient(90deg, #333 60%, rgb(214,214,214) 60%);
    outline:none;
    opacity: 0.7; 
    -webkit-transition: 0.2s;
    transition: opacity 0.2s;
    border-radius: 12px;
    box-shadow: 0px 0px 1px 1px #333;
} */
/* .slider::after{
    content: '100';
    color: rgb(15, 14, 14);
    font-size: small;
    position: absolute;
    left:80%;
    top:26%;
}
.slider::before{
    content: '0';
    color: rgb(15, 14, 14);
    font-size: small;
    position: absolute;
    left:12%;
    top:26%;
} */
.hidden {
  display: none;
}
.ui-slider-horizontal .ui-slider-handle{
  top: none !important;
  margin-left : none !important;
}
.ui-slider .ui-slider-handle{
  border-radius : 50% !important;
}


.slider-wrapper{
  width: 500px;
  display: inline-block;
  position: relative;
  font-family: arial;
}

.ui-slider{
  background: #efefef;
  border: 1px solid #d2d2d2;
  height: 20px;
  position: relative;
  border-radius: 100px;
}

.ui-slider-range{
  background: #333;
  height: 20px;
  position: absolute;
  border-top: 1px solid #5d99c8;
  border-bottom: 1px solid #5d99c8;
}


.ui-slider-range:after{
  content: '';
  width: 100%;
  height: 1px;
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.3;
}

.ui-slider-handle{
  background: #555;
  position: absolute;
  width: 32px;
  height: 32px;
  top: 50%;
  display: block;
  transform: translate(-50%, -50%);
  border-radius: 100px;
  z-index: 10;
  background: linear-gradient(#555, #454545);
  cursor: move; /* fallback if grab cursor is unsupported */
  cursor: grab;
  cursor: -moz-grab;
  cursor: -webkit-grab;
  box-shadow: inset -2px -2px 6px 2px rgba(0,0,0, 0.1);
  transition: width 0.1s;
}
.ui-slider-handle:focus {
  outline: none;
}

.ui-slider-handle:active{
  cursor: grabbing;
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}

.ui-state-active{
  width: 22px;
}

.range-wrapper{
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translateX(-50%);
}

.range{
  background: #fff;
  white-space: nowrap;
  border: 1px solid #d2d2d2;
  border-radius: 2px;
  font-size: 13px;
  letter-spacing: 0.02em;
  color: #555;
  width: 150px;
  z-index: 10;
  position: relative;
}
.range:after{
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  border-left: 67px solid transparent;
  border-right: 67px solid transparent;
  border-top: 6px solid #d2d2d2;
}

.range-value{
  width: 74px;
  padding: 8px 0;
  text-align: center;
  display: inline-block;
  transition: background 0.1s;
}

.range-divider{
  width: 1px;
  display: inline-block;
}
.range-value:after{
  position: absolute;
  top: 0;
  left: 50%;
  width: 1px;
  height: 100%;
  background: #d2d2d2;
  content: '';
}

.range-alert{
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  background: #fff;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border: 1px solid #d2d2d2;
  color: #0E0E0E;
  line-height: 15px;
  transition: right 0.2s;
}
.range-alert.active{
  right: -15px;
}

.marker{
  position: absolute;
  top: 100%;
  padding-top: 16px;
  font-size: 13px;
  color: #555;
  letter-spacing: 0.05em;
  transform: translateX(-50%);
}
.marker:after{
  content: '';
  width: 1px;
  height: 8px;
  background: #d2d2d2;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.marker-0:after{
    display: none;
}

.marker-25{
  left: 25%;
}

.marker-50{
  left: 50%;
}

.marker-75{
  left: 75%;
}

.marker-100{
  right: 0;
  transform: translateX(50%);
}
.marker-100:after{
  display: none;
}

.gear-wrapper{
  position: absolute;
  top: -14px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 5;
  backface-visibility: hidden;
  width: 150px;
  height: 20px;
  overflow: hidden;
}

.gear-large{
  width: 40px;
  height: 40px;
  background: #d2d2d2;
  border-radius: 100px;
  position: absolute;
  top: 18px;
  left: 18px;
  transform-origin: 50% 50%;
  transition: top 0.15s;
}
.gear-large:after{
  position: absolute;
  content: '';
  width: 28px;
  height: 28px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #e8e8e8;
  border-radius: 100px;
}
.gear-large .active{
  top: 4px;
}
.gear-large:nth-child(2){
  background: #d2d2d2;
  left: auto;
  right: 18px;
}
.gear-large:nth-child(2) .gear-tooth{
    background: #d2d2d2;
}
.gear-tooth{
  width: 22%;
  height: 114%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transform-origin: 0 0;
  background: #d2d2d2;
  border-radius: 2px;
}
.gear-tooth:nth-child(2){
  transform: rotate(90deg) translate(-50%, -50%);
}
.gear-tooth:nth-child(3){
  transform: rotate(45deg) translate(-50%, -50%);
}
.gear-tooth:nth-child(4){
  transform: rotate(-45deg) translate(-50%, -50%);
}
.parentContent {
  border: 1px solid black;
}
.mainContent{
    display: flex;
    flex-direction: row;
    padding: 0 30px;
    justify-content: space-between;
    border-bottom: none;
    border-top: none;
}

.subContent{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    padding: 20px;;
    width: 100%;
    justify-content: flex-start;
}
.subContent input[type=checkbox] {
    height: 14px;
    width: 14px;
    margin: auto;
    margin-right: 2px;
    margin-left: 10px;
    margin-top: -2px;
    vertical-align: middle;
}
.subContent .reset {
  cursor: pointer;
  margin-left: 10px;
}
/* 
.imageRow{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.imageContent{
    display: flex;
    width: 19%;
} */
.mt1 {
  margin-top: 1rem;
}
.imageRow.ShapeFilter.mb, .imageRow.FancyFilter.mb {
  margin-bottom: 2.5rem;
}
.imageRow.imageRow.ShapeFilter .imageContent, .imageRow.imageRow.FancyFilter .imageContent {
  width: 20%;
  margin: auto;
  display: block;
  text-align: center;
  cursor: pointer;
  padding: 0.3rem 0;
  border-radius: 6px;
  float: left;
}

.input-left, .input-right {
    font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
    margin: 0;
    outline: 0;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(255,255,255,0);
    line-height: 1.21428571em;
    padding: .67857143em 1em;
    font-size: 1em;
    background: #fff;
    border: 1px solid rgba(34,36,38,.15);
    color: rgba(0,0,0,.87);
    border-radius: .28571429rem;
    -webkit-box-shadow: 0 0 0 0 transparent inset;
    box-shadow: 0 0 0 0 transparent inset;
    -webkit-transition: color .1s ease,border-color .1s ease;
    transition: color .1s ease,border-color .1s ease;
}

.input-left {
  width: 26%;
  margin-left: 1px;
  float: left;
}
.input-right {
  width: 26%;
  float: right;
}
.slider-text-container {
  margin-bottom: 15px;
}
.slider-text {
  display: inline-flex;
  position: absolute;
  -webkit-transform: translate(-50%,-100%);
  transform: translate(-50%,-100%);
  font-size: 12px;
  font-weight: 600;
  white-space: nowrap;
  padding: .2em 0;
  cursor: pointer !important;
  font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
  line-height: 1.4285em;
  color: rgba(0,0,0,.87);
}

.imageRow.imageRow.ShapeFilter .imageContent:hover, .imageRow.imageRow.ShapeFilter .imageContent.active,
.imageRow.imageRow.FancyFilter .imageContent:hover, .imageRow.imageRow.FancyFilter .imageContent.active {
  background-color: #999;
}

.imageRow.imageRow.ShapeFilter .imageContent img,
.imageRow.imageRow.FancyFilter .imageContent img {
  max-width: 40%;
  margin: auto;
}
.imageRow.imageRow.ShapeFilter .imageContent h6,
.imageRow.imageRow.FancyFilter .imageContent h6 {
  font-size: 13px;
  margin: 0.5rem 0 0;
}
.headingTitle{
    color: #333 !important;
    font-weight: 800;
}
.head1 {
    font-size:40px;
    color:#009900;
    font-weight:bold;
}
.head2 {
    font-size:17px;
    margin-left:10px;
    margin-bottom:15px;
}
body {
    margin: 0 auto;
    background-position:center;
    background-size: contain;
}

.menu {   
    position: sticky;
    top: 0;
    background-color: #E7449F;
    /* padding:10px 0px 10px 0px; */
    color:white;
    margin: 0 auto;
    overflow: hidden;
}
.menu a {
    float: left;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 20px;
}
.menu-log {
    right: auto;
    float: right;
}
footer {
    width: 100%;
    bottom: 0px;
    background-color: #F7F7F7;
    color: rgb(0, 0, 0);
    /* position: absolute; */
    padding:20px;
    text-align:left;
    font-size:15px;
    font-weight:bold;
}
.body_sec {
    margin-left:20px;
}
span.logo_helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    width: 0;
}
.logo_height{
    height: auto;
    max-height: 100px;
    padding-top: 30px;
    padding-bottom: 30px;
}

/*Button style*/
.advanceFilterContent.close {
  display: none;
}
.btn-reset-all-filter {
  background-color: #CACBCD !important;
  color: #333;
  text-shadow: none;
  padding: 10px 1rem;
  position: absolute;
  left: 1.2rem;
  font-size: 16px;
  border:none;
}
.btn-advanced-filter {
  background-color: #333 !important;
  color: #fff;
  text-shadow: none;
  text-transform: uppercase;
  padding: 10px 1rem;
  border:none;
}
.btn-add-column {
  width: 100%;
  background-color: #babbbc;
}
.btn-add-column:hover {
  background-color: #cacbcd;
  background-image: none;
  -webkit-box-shadow: 0 0 0 1px transparent inset, 0 0 0 0 rgb(34 36 38 / 15%) inset;
  box-shadow: 0 0 0 1px transparent inset, 0 0 0 0 rgb(34 36 38 / 15%) inset;
  color: rgba(0,0,0,.8);
}

.ui.fitted.toggle.checkbox {
  position: absolute;
  right: 1.5rem;
  top: 1.2rem;
}
.fancy-filter-heading.point, .color-filter-heading.point {
  cursor: pointer;
}

@media (min-width: 980px){
  .disabled_filter.on {
    pointer-events: none;
    opacity: 0.4;
  }
}

@media (max-width: 980px){
    .logo_height{
        height: auto;
        max-height: 60px;
    }
    .mainContent{
        flex-direction: column;
        padding: 0 15px;
    }
    .subContent{
      padding: 10px 15px;
      border-bottom: 1px solid;
    }
    .slider-text {
      font-size: 10px;
    }
    .headingTitle:before {
      font-family: "Font Awesome 5 Free";
      content: "\f0da";
      margin-right: 10px;
    }
    .ui.fitted.toggle.checkbox {
      display: none;
    }
    .filter-heading {
      margin: 0;
    }
    .filter-container {
      display: none;
    }
}

@media (max-width: 768px) {
  .btn-reset-all-filter { 
    display: none;
  }
}
